Skip to main content
`Ctrl`+`K`

# DMPlexRestoreMeet

Restore an array for the meet of the set of points obtained with `DMPlexGetMeet()`

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexRestoreMeet(DM dm, PetscInt numPoints, const PetscInt points[], PetscInt *numCoveredPoints, const PetscInt *coveredPoints[])

Not Collective

## Input Parameters

- dm - The `DMPLEX` object

- numPoints - The number of input points for the meet

- points - The input points

## Output Parameters

- numCoveredPoints - The number of points in the meet

- coveredPoints - The points in the meet

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetMeet()`, `DMPlexGetFullMeet()`, `DMPlexGetJoin()`

## Level

intermediate

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages